1. smfa1965's Avatar
    Did anyone on their Torch get a popup to update to the latest BB App World today? I did and updated. Now under My World while it showed every app I've purchased before the update, it's only showing the most recent app since I bought the Torch. The rest of the previously shown apps were either uninstalled or not compatible ( which I'm not happy about! ), but at least they still showed up. I'm also not able to set my account to charge AT&T directly but have to use my PayPal credentials. Not too big a deal but thought I'd mention this change and see if anyone else has seen this.
    Last edited by smfa1965; 08-20-10 at 03:32 PM.
    08-20-10 02:52 PM
  2. gysm715's Avatar
    Same here.
    08-20-10 04:15 PM
  3. prybar-kc's Avatar
    Not so lucky here...tried downloading from the PocketBerry site via my Torch with no luck, came home and did the request on my Desktop, got the link but keep getting the message: Sorry, your device does not meet the system requirements that are needed to support Blackberry App World. when I try to download.......go figure
    08-20-10 04:36 PM
  4. gq_stylz_s's Avatar
    While in My World, click the menu button and select refresh list, see if that helps.
    08-20-10 05:09 PM
  5. laollis's Avatar
    BuzzMe was updated today also.
    08-20-10 05:13 PM
  6. Steemlives's Avatar
    Yepp I woke up to find an update was pushed too my phones waiting in my notifications

    Posted from my CrackBerry at wapforums.crackberry.com
    08-20-10 06:14 PM
  7. billyblonco's Avatar
    I just went to my current app world and typed in bb app world and the update came up.
    08-20-10 06:45 PM
  8. mark_rivers19's Avatar
    did the update for BB app world and the ubertwitter..
    no problems so far
    08-20-10 06:53 PM
LINK TO POST COPIED TO CLIPBOARD